<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.uber.nullaway</groupId>
  <artifactId>nullaway</artifactId>
  <versioning>
    <release>0.3.7</release>
    <versions>
      <version>0.3.7</version>
    </versions>
    <lastUpdated>20180713165818</lastUpdated>
  </versioning>
</metadata>
